
#sub_container img{ max-width:100%; }
.sub_content .xm h1{ margin-bottom:20px; }

/*********************subtop.css*********************/
.subtop_wrap{overflow:hidden; position:relative;}
.subtop_img{position:absolute; top:0; left:0; transform: scale(1.1); background-repeat:no-repeat; background-position:center; background-size:cover; animation-duration:3s; animation-fill-mode:forwards; z-index:-1; object-fit:cover; opacity:0.85; animation:shrinkImage 2s ease-out forwards;}
@keyframes shrinkImage {
  0% {
    transform: scale(1.1);
    opacity: 0.85;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.subtop_txt_wrap{ text-align:center; padding:80px 0; max-width:var(--content-width); width:100%;  border:0px solid #fff;box-sizing:border-box;}
.subtop_txt{ max-width:100%; margin:0 auto 0px auto;border:0px solid #fff; padding:0px 0 5px 0;box-sizing:border-box;}
.subtop_txt p{font-size:18px; line-height:1.5; margin:5px 0; text-shadow:2px 2px 5px rgba(0, 0, 0, 0.5);}
.subtop_slogan{ font-size:17px; font-weight:300; text-shadow:2px 2px 5px rgba(0,0,0,0.15); }
.subtop_title{font-size:45px;color:#fff; font-weight:700;margin:10px 0px;width:100%;letter-spacing:0px;font-family:'Abril Fatface', 'bb'; text-shadow:2px 2px 5px rgba(0, 0, 0, 0.5);}
.subtop_title i{font-size:20px;background:var(--point-color);color:#fff;padding:12px;border-radius:100%;position:relative;left:5px;margin:0px 10px 0 0;}
.subtop_title span{padding:10px 0px;}
.subtop_subtitle{ font-size:18px; font-weight:300; text-shadow:2px 2px 5px rgba(0,0,0,0.15);}

@media (max-width: 768px) {
	.subtop_img{background-size:cover;}
	.subtop_txt_wrap{padding:0px 0 !important;}
	.subtop_title{font-size:27px;}
    .subtop_txt p{font-size:14px; margin:10px 0 0px; padding:0 75px; word-break:keep-all;}
}

.subtop_txt > div{ width:100px; height:5px; margin:15px auto 0px auto;  /*display:flex;*/ justify-content:center; display:none;}
.subtop_txt > div > div:first-child{background:var(--point-color);width:40px;}
.subtop_txt > div > div:last-child{background:var(--point-color3);width:40px;}

.subTopMenu{padding:0px;margin:0 auto 20px auto;list-style:none;width:100%;position:relative;z-index:10;border:0px solid #000;text-align:center;box-sizing:border-box;}
.subTopMenu .locNav{padding:0px 0px 0px 0px;margin:0 auto;list-style:none;margin:0px auto;position:relative;display:flex;justify-content:center;width:100%;}
.subTopMenu .locNav li{padding:0;vertical-align:top; background:#ddd; opacity:1; margin-right:1px;flex-grow:1;text-align:center;}
.subTopMenu .locNav li a{padding:14px 0px;display:block;border-bottom:0px solid #e8e8e8;border-left:0;border-right:0;color:#333;position:relative;z-index:99;text-decoration:none;font-size:14px;}

.subTopMenu .locNav .active{background:#006666;}
.subTopMenu .locNav li.active a{color:#fff;background:#006666;border:0px solid #de4332;border-left:0;border-right:0;}


#submenu{width:100%;position:absolute !important;margin:0px auto;z-index:10;border:0px solid #000;left:0px;}
.subTopMenu .locNav li ul{display:block;position:absolute;padding:0px;margin:0px;border:0px solid #000;overflow:hidden;z-index:100;width:100% !important;}
.subTopMenu .locNav li li{padding:10px 10px 0 10px;position:relative;top:-1px;border:0px solid #000;float:left;display:block;}
.subTopMenu .locNav li li a{padding:3px 0px;color:#818181 !important;border:none;background:none !important;border:none !important;font-size:12px;border:0px solid #fff;}
.subTopMenu .locNav li.active li.active a{color:#ff1a00 !important;font-weight:bold !important;}
.subTopMenu .locNav li:last-child{margin-right:0px;}



/*********************location.css*********************/
.location_bar{ width: 100%;margin:0 auto; max-width:var(--content-width);  box-sizing:border-box; text-align:center; }
.site_location_wrap{ padding: 0 0px; margin:15px 0 0 -10px; line-height:25px;}
p.site_location{ display: inline-block; font-size:16px; }
span.site_location_icon{ margin:0 10px; color:#bfbfbf; font-size:12px;}

.site_location a{color:#777 !important;}

.subtop_inner_txt_wrap{width:100%;display:block;position:relative;margin:48px 0 50px; padding:0px 0 25px; border-bottom:2px solid #ebebeb;}
@media( max-width:650px ){
	.subtop_inner_txt_wrap{margin:0px 0 0 0;}
}

/*********************location.css*********************/
.subtop_inner_txt_wrap .location_bar{ width: 100%;margin:0 auto; max-width:100%;  box-sizing:border-box; text-align:left;}
.subtop_inner_txt_wrap .site_location_wrap{ padding:0px; margin:0px 0 0 0px; line-height:25px; }
.subtop_inner_txt_wrap .site_location_wrap a{ color:#333;font-size:16px;}
.subtop_inner_txt_wrap .site_location_wrap .location_home a{font-size:18px !important;}

@media( max-width:768px ){
	.subtop_inner_txt_wrap .site_location_wrap a{font-size:13px; letter-spacing:0;}
	.subtop_inner_txt_wrap .site_location_wrap .location_home a{font-size:16px !important;}
}

/*********************서브타이틀*********************/
.subtop_inner_txt_wrap .subtop_cont_title{font-size:37px; color:#333; text-align:left; font-weight:700; margin:20px 0 0; width:100%; letter-spacing:-0.5px;}

@media( max-width:768px ){
	.subtop_inner_txt_wrap .subtop_cont_title{font-size:26px; margin:10px 0 0;}
}

.subtop_inner_txt_wrap h1::before {
  content: '';
  position: absolute;
  top: 0%;
  left: 0;
  width:50px;
  height:5px;
  background-color:var(--point-color3);
  display:none;
}

.subtop_inner_txt_wrap h1::after {
  content: '';
  position: absolute;
  top: 0%;
  left: 50px;
  width:calc(100% - 50px);
  height: 5px;
  background-color:ddd;
}



.subtop_inner_txt_wrap .subtop_title i{font-size:20px;background:var(--point-color);color:#fff;padding:15px;border-radius:100%;position:relative;left:5px;margin:0px 10px 0 0;}
.subtop_inner_txt_wrap .subtop_txt p{font-size:17px;color:#666;}


/* location Depth - 본문위 */
.lnbw{display:block;padding:0; width:100%; border-top:1px solid #ddd;border-bottom:1px solid #ddd; background:#fff;z-index:90;height:60px;box-sizing:border-box;}
.lnb{position:relative;left:0; white-space:nowrap;margin-bottom:0px;z-index:1000;width:100%;max-width:var(--content-width);margin:0 auto;z-index:1;display:block;}
.lnb > ul{list-style:none;margin:0;padding:0;zoom:1;float:left;box-sizing:border-box;}
.lnb > ul:after{content:"";display:block;clear:both}


.lnb > ul > li:nth-child(1){padding:0px 15px;background:var(--point-color); border-left:0px solid #ddd;float:left;box-sizing:border-box;overflow:hidden;height:60px;text-align:center;display:flex;justify-content:center;}
.lnb > ul > li:nth-child(1) a{color:#fff;}

.lnb > ul > li:nth-child(2){float:left;list-style:none; border-left:1px solid #ddd; padding-left:15px; position:relative;font-size:16px; min-width:250px;height:60px;}
.lnb > ul > li:nth-child(3){float:left;list-style:none; border-left:1px solid #ddd; border-right:1px solid #ddd; padding-left:15px; position:relative;font-size:16px; min-width:250px;height:60px;}



.lnb ul ul{display:none;position:absolute;left:-1px;top:60px;padding:15px 0;background:#fff;z-index:100;margin:0px;border-left:1px solid #ddd;border-right:1px solid #ddd;border-top:0;border-bottom:1px solid #ddd;box-sizing:border-box;width:calc(100% + 2px);margin:0px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}

.lnb ul li span{position:absolute;right:10px;float:right;border:0px solid #ddd;padding:0 3px;margin:0px;font-size:0.5;}
.lnb ul li span i{color:var(--point-color4);}

.lnb .depth3 {
    display: none;
}

.lnb li.active > .depth3 {
    display: block;
	background:#f2f2f2;padding:10px 0;border-radius:5px;margin:0px;
}

.lnb li li{float:none;background:none;padding:0;left:0;border-bottom:0px solid #ddd; padding:0px; border-right:0px;width:250px;box-sizing:border-box;}
.lnb li a{float:left;padding:20px 0px;color:#474747;text-decoration:none;}
.lnb li a:hover,
.lnb li a:active,
.lnb li a:focus{color:var(--point-color2);}
.lnb li.active a{font-weight:bold;color:var(--point-color2);}
.lnb li li a{float:none;display:block;padding:5px 15px !important;background:none !important;height:auto;font-weight:normal !important}
/*.lnb li li:hover{padding-left:15px; box-sizing:border-box; transition:1s;}*/
.lnb li li.active a{font-weight:normal !important;}
.lnb > ul > li > a > i{font-size:20px;}


@media( max-width:650px ){
	.lnbw{display:block; height:50px;}
	.lnb > ul > li:nth-child(1){padding:0px 10px; height:50px;}
	.lnb > ul > li:nth-child(2){min-width:180px;height:50px;}
	.lnb > ul > li:nth-child(3){min-width:200px;height:50px;}
	.lnb ul ul{top:50px; padding:10px 0;}
	.lnb li a{padding:12px 0px;}
	.lnb li li{width:180px;}
	.lnb li li a{padding:5px 10px !important;}
}
@media( max-width:419px ){
	.lnb > ul > li:nth-child(2){min-width:170px; font-size:17px;}
	.lnb > ul > li:nth-child(3){min-width:180px; font-size:17px;}
	.lnb li li{width:170px;}
}
@media( max-width:389px ){
	.lnb > ul > li:nth-child(2){min-width:160px; font-size:15px;}
	.lnb > ul > li:nth-child(3){min-width:170px; font-size:15px;}
	.lnb li li{width:160px;}
}
@media( max-width:380px ){
	.lnb > ul > li:nth-child(2){min-width:135px; font-size:13px;}
	.lnb > ul > li:nth-child(3){min-width:135px; font-size:13px;}
	.lnb li li{width:135px;}
}

/*********************content.css*********************/

#content{padding:0 !important;box-sizing:border-box;z-index:10;}
.content_wrap{padding:0 0 100px 0 !important; margin:0px auto 0px auto; box-sizing:border-box;background:#fff;z-index:10;max-width:var(--content-width)}
.boardContent{max-width:var(--content-width);width:100%; margin:0px auto; display:block;overflow:hidden;z-index:1;}
.left_aside{ width:313px; order:-1; padding:0 0 150px; height:100%;border:0px solid #ddd; transform: translateY(-50px);}
.right_aside{ width:313px; order:10; padding-left:0px;}
.left_content{ width:calc(100% - 313px); padding-right:0px; box-sizing:border-box;}
.right_content{ width:calc(100% - 313px); padding-left:7% !important; border:0px solid #000; }

.contentDiv{padding-bottom:75px;animation: fadeIn 1s ease-in-out;}
.contentDiv img{max-width:100% !important;margin:0px auto;}
.contentDiv p > img{display:block;margin:0px auto;}

/*depth3Menu*/
.depth3Menu_back{display: flex;flex-wrap: wrap;border-top: 1px solid #ddd;border-left: 1px solid #ddd;}
.depth3Menu_back a{flex:1 1;min-width:25%;box-sizing: border-box;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;text-align: center;color:#555; padding:10px 0;font-weight:500; font-size:14pt;}
.depth3Menu_back a:hover{background:var(--point-color3);transition-duration:0.4s;color:#fff !important;}
.depth3Menu_back .tabon{background:var(--point-color3); color:#fff;}

.depth3Menu{display:flex; flex-wrap:wrap; width:100%; overflow:hidden; gap:5px; margin:12px 0;}
.depth3Menu a{flex:0 0 calc(12.5% - 5px); box-sizing: border-box; text-align: center; color:#555; background:#f0f0f0; padding:15px 0px;font-weight:500; font-size:clamp(12px, 2.3vw, 16px); border-radius:7px; margin:0;}
.depth3Menu a:hover{background:var(--point-color2); transition-duration:0.4s; color:#fff;}
.depth3Menu .tabon{background:var(--point-color2); color:#fff;}
.depth3Menu .tabon:hover{background:var(--point-color2); color:#fff !important;}

.depth3Menu_{display:flex; flex-wrap:wrap; width:100%; overflow:hidden; gap:5px;}
.depth3Menu_ a{flex:1 1; min-width:20%; box-sizing: border-box; text-align: center; color:#555; background:#f0f0f0; padding:18px 0px;font-weight:500; font-size:20px; border-radius:7px; margin:0;}
.depth3Menu_ a:hover{background:var(--point-color2); transition-duration:0.4s; color:#fff;}
.depth3Menu_ .tabon{background:var(--point-color2); color:#fff;}
.depth3Menu_ .tabon:hover{background:var(--point-color2); color:#fff !important;}

@media( max-width:1240px ){
	.content_wrap{width:100%; max-width:95%;}
}
@media( max-width:650px ){
	.depth3Menu a{flex:none; width:48%; font-size:17px; padding:12px 0px; word-break:keep-all;}
	.depth3Menu_ a{flex:none; width:48%; font-size:17px; padding:12px 0px; word-break:keep-all;}
	.contentDiv{padding-bottom:50px;}	
	.contentDiv img{max-width:100%;}
}
@media( max-width:380px ){
	.depth3Menu a{font-size:16px; padding:9px 0px;}
	.depth3Menu_ a{font-size:16px; padding:9px 10px;}
}

/*********************좌측메뉴, 우측메뉴 sub_nav.css*********************/
.lnb_title{ margin:0px 0 0px 0px; border-bottom:1px solid #ddd; color:#fff; border-top:0px solid #ddd;padding:0px;height:150px;line-height:150px;background:var(--point-color);}
.lnb_title span{ margin-bottom:-1px; font-size:30px; font-weight:600; padding: 0; display:inline-block;color:#fff !important;}

.lnb_list li a{border-bottom:1px solid #e8e8e8;}
.lnb_list > li > a{ padding:12px 30px 12px 15px; display:block; font-size:16px; color:#666; position:relative; transition-duration:0.3s; transition-timing-function:linear; }
.lnb_list > li > a:hover{ padding-left:15px; }
.lnb_list > li > a:after{ content:'\e93e'; position:absolute; top:50%; right:8px; font-family:xeicon; transform:translate(0, -50%); }

.lnb_list > li > ul.depth2{ background-color:#f8f8f8; padding:0px 10px;}
.lnb_list > li > ul.depth2 > li > a{ padding:10px 5px 10px 10px; display:block; font-size:14px; color:#666; transition-duration:0.3s; transition-timing-function:linear; }
.lnb_list > li > ul.depth2 > li > a:hover{ padding-left:20px; }

.lnb_list ul.depth3{ background-color:#fff; padding:0px 10px;}
.lnb_list ul.depth3 > li > a{ padding:10px 5px 10px 10px; display:block; font-size:14px; color:#666; transition-duration:0.3s; transition-timing-function:linear; }
.lnb_list ul.depth3 > li > a:hover{ padding-left:20px; }

.lnb_title2{display:block; padding:50px 10px 70px; border-radius:30px 30px 0 0; background:url(/outpage/img/sidebar_top_back01_2.png) no-repeat left top, url(/outpage/img/sidebar_top_back02_2.png) no-repeat right top var(--point-color3)/*#065395*/;}
.lnb_title2 span{text-align:center; color:#fff !important; font-family:'Pretendard'; font-size:30px; line-height:1.3; font-weight:700;}

.lnb_list2{background:#fff; border:1px solid #ebebeb; border-radius:30px; overflow:hidden; margin-top:-25px; padding:25px 40px 70px; font-family:'Pretendard'; font-weight:500;}
.lnb_list2 > li > a{display:block; font-size:18px; line-height:1.3; position:relative; border-bottom:1px solid #ebebeb; color:#000 !important;}
.lnb_list2 > li > a:visited{color: #000; text-decoration: none;}
.lnb_list2 > li > a span{display:block; border-bottom:1px solid #fff; padding:20px 40px 20px 0;}
.lnb_list2 > li > a:after {content:""; width:25px; height:25px; border-radius:50%; border:1px solid #ebebeb; background:url(/outpage/img/sidebar_list_arrow.png) no-repeat center; position:absolute; top:50%; right:0; transform:translateY(-50%);}
.lnb_list2 > .on a span {border-color:var(--point-color3); color:var(--point-color3); font-weight:700;}
.lnb_list2 > .on a:after{background-color:var(--point-color3); background-image:url(/outpage/img/sidebar_list_arrow_on.png); border-color:var(--point-color3);}

.lnb_list2 > li > ul.depth2{ background-color:#f8f8f8; padding:0px 10px;}
.lnb_list2 > li > ul.depth2 > li > a{ padding:20px 5px; display:block; font-size:16px; color:#333; transition-duration:0.3s; transition-timing-function:linear; }
.lnb_list2 > li > ul.depth2 > li > a:hover{ padding-left:10px; }
.lnb_list2 > li > ul.depth2 > li > a i{padding-right:5px;}


@media( max-width:991px ){
	.sub_aside{ display:none; }
	.sub_content{ width:100%; padding:0; }
}

@media( max-width:850px ){
	.subtop_wrap{ min-height:180px !important; padding:85px 0 35px; }
	.subtop_title{ font-size:35px; }
	.subtop_subtitle{ font-size:17px; }
	
	.left_content{ width:100%; padding:0px 10px; box-sizing:border-box;}
	.right_content{ width:100%; padding:0px 10px !important;  border:0px solid #000; }


}
@media( max-width:650px ){
	#content{padding:35px 10px !important;box-sizing:border-box;border:0px solid #000;}


	.subtop_wrap{ padding:0px 0; background-size:cover;background-repeat:no-repeat; overflow:hidden; position:relative; margin-top:30px;}
	.subtop_txt_wrap{text-align:center; padding:0 0px; max-width:100%; width:100%;  border:0px solid #fff;box-sizing:border-box;}
	.subtop_txt{ max-width:100%; margin:0 auto 0px auto;border:0px solid #fff;padding:10px 0;box-sizing:border-box;box-shadow: rgba(0, 0, 0, 0) 0px 22px 70px 4px;}
	.subtop_slogan{ font-size:17px; font-weight:300; text-shadow:2px 2px 5px rgba(0,0,0,0.15); }
	.subtop_title{font-size:35px; font-weight:700; line-height:1.2; text-shadow:2px 2px 5px rgba(0,0,0,0); margin-bottom:0px; letter-spacing:-1px;width:100%;border:0px solid #000;white-space:nowrap;}
	.subtop_subtitle{ font-size:18px; font-weight:300; text-shadow:2px 2px 5px rgba(0,0,0,0.15);}
	.subtop_inner_txt_wrap .subtop_txt p{font-size:13px;}

	/*********************location.css*********************/
	.location_bar{ width:100%;margin:0 auto; max-width:100%;  box-sizing:border-box; text-align:center; }
	.site_location_wrap{ padding: 0 10px; margin:0 0 0 0px; line-height:25px;letter-spacing:-1px;}
	p.site_location{ display: inline-block; font-size: 12px; }
	span.site_location_icon{ margin:0 5px; }

	.subTopMenu .locNav{padding:0px 0px 0px 0px;margin:0 auto;list-style:none;margin:0px auto;position:relative;display:flex;justify-content:center;width:95%;}
	.subTopMenu .locNav li a{font-size:11px; padding:10px 0;}

	.depth3Menu a{padding:12px 15px; font-size:15px;}
	.subtop_inner_txt_wrap .subtop_title{font-size:35px; display:block; white-space:normal; word-break:keep-all;}
}

@media( max-width:430px ){
	.depth3Menu a{padding:12px 5px; font-size:13px; min-width:33.3%; word-break:keep-all;}
	.subtop_inner_txt_wrap .subtop_title{font-size:27px;}
}

@media( max-width:380px ){
	.subtop_title{font-size:27px !important;}
	.subtop_inner_txt_wrap .subtop_txt p{font-size:12px;}
}